RSM Phase Il - Feature #431

RSM II - PA - Report Employee (feedback list report) #1
07/26/2021 10:19 AM - Anonymous

Status: Closed Start date: 07/26/2021
Priority: High Due date:

Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

pls help untuk adjusment report HR PA sesuai link Gsheets terlampir.

https://docs.google.com/spreadsheets/d/17TfFp_7n6e9r9kZ0Oo09dJcvjow2bKisWnjUlul6Wy__ 4/edit#gid=0

Task Progress Explanation:
. Informasi untuk report yang dikerjakan lihat pada kolom MenulD dan ReportID .

. Pengerjaan Report disesuikan dengan PIC yang telah diPloting pada Kolom PIC .

. Pengerjaan Report dikerjakan sesuai dengan prioritas 1 dst yang telah ditentukan pada Kolom SEQ .

. Pls Read untuk spesifications requirement pada Kolom Spesifications requirement ( kindly ask jika ada concern).

. Apabila pengerjaan report sudah selesai, mohon update pada Redmine dengan mention nama Reportnya untuk di QA tes oleh

Functional.

. Report selanjutnya dikerjakan apabila report Done (tidak ada revise) , dan Functionality (filter dsb) akan dimunculkan untuk

report selanjutnya.

. Apabila ada Revise, Functional akan Update Revise pada redmine dan Item/Poin Detail akan diupdate pada Gsheets

pada Kolom Item Detail Undone (pls read).

. Apabila report Done (tidak ada revise), maka Functional akan update GSheets pada Kolom Status , dan developer beralih

ke Report Prioritas berikutnya. #

Kindly ask me if any concern

Pengerjaan pada,

Port Cloud rsm.minovais.com:62114

akun rsmaaj04.testing04@rsm.id pass Langit Biru1011
DB 45.251.75.66

History

#1 - 07/26/2021 10:19 AM - Anonymous

- Status changed from New to Assigned

#2 - 08/04/2021 10:27 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 08/04/2021 10:27 AM - Ade Sofiarani

- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#4 - 08/23/2021 10:09 AM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

#5 - 11/08/2021 11:49 AM - ericsson ericsson

- Status changed from Deploy to Closed
